

#include <stdio.h>
#include <stdlib.h>


int main()
{
	int A[] = {1, 9, 4, 2, 10, 6, 3, 8, 11},
		*ptr, i;
		
	ptr  = A;  //ptr = &A[0];

	printf("*ptr = %d \n", *ptr);
	printf("The last element of the array:  %d\n\n", *(ptr + 8));
	
	
	for (i = 0; i < 9; i++, ptr++){
		printf("the %d th element of the array:  %d\n", i+1, *ptr);
		
	}
	system("pause");	
	return 0;
}
